<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.716999053955</MDI>
      <MDI key="STATISTICS_MEAN">-2.6566059428482</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.08099937439</MDI>
      <MDI key="STATISTICS_STDDEV">6.1071634165991</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
